ingotCopper=embers:ingot_copper@0
nuggetCopper=embers:nugget_copper@0
plateCopper=embers:plate_copper@0
ingotBronze=embers:ingot_bronze@0
nuggetBronze=embers:nugget_bronze@0
plateBronze=embers:plate_bronze@0
ingotTin=embers:ingot_tin@0
nuggetTin=embers:nugget_tin@0
nuggetPlatinum=thermalfoundation:material@198
ingotPlatinum=thermalfoundation:material@134
ingotAluminum=embers:ingot_aluminum@0
nuggetAluminum=embers:nugget_aluminum@0
plateAluminum=embers:plate_aluminum@0
ingotLead=embers:ingot_lead@0
nuggetLead=embers:nugget_lead@0
plateLead=embers:plate_lead@0
ingotSilver=embers:ingot_silver@0
nuggetSilver=embers:nugget_silver@0
plateSilver=embers:plate_silver@0
ingotNickel=embers:ingot_nickel@0
nuggetNickel=embers:nugget_nickel@0
plateNickel=embers:plate_nickel@0
ingotElectrum=embers:ingot_electrum@0
nuggetElectrum=embers:nugget_electrum@0
plateElectrum=embers:plate_electrum@0
plateIron=embers:plate_iron@0
nuggetIron=minecraft:iron_nugget@0
plateGold=embers:plate_gold@0
nuggetGold=minecraft:gold_nugget@0
nuggetDiamond=thermalfoundation:material@16
nuggetEmerald=thermalfoundation:material@17
cropTomato=harvestcraft:tomatoitem@0
cropGrapePurple=harvestcraft:grapeitem@0
cropOlive=harvestcraft:oliveitem@0
cropChilipepper=harvestcraft:chilipepperitem@0
foodTurkeyraw=harvestcraft:turkeyrawitem@0
foodTurkeycooked=harvestcraft:turkeycookeditem@0
foodVenisonraw=harvestcraft:venisonrawitem@0
foodVenisoncooked=harvestcraft:venisoncookeditem@0
honeycomb=harvestcraft:honeycombitem@0
boneWithered=inspirations:materials@7
dustSalt=saltmod:salt_pinch@0
itemSilicon=enderio:item_material@5
dustWheat=enderio:item_material@21
shardGlass=quark:glass_shards@0
chestCopper=metalchests:metal_chest@0
chestIron=metalchests:metal_chest@1
chestSilver=metalchests:metal_chest@2
chestGold=metalchests:metal_chest@3
chestDiamond=metalchests:metal_chest@4
chestObsidian=metalchests:metal_chest@5
chestSortingCopper=metalchests:sorting_metal_chest@0
chestSortingIron=metalchests:sorting_metal_chest@1
chestSortingSilver=metalchests:sorting_metal_chest@2
chestSortingGold=metalchests:sorting_metal_chest@3
chestSortingDiamond=metalchests:sorting_metal_chest@4
chestSortingObsidian=metalchests:sorting_metal_chest@5